goalFindPhone.mSteps = 
{
	{ action = "click", object = objectLivingroomPhone },
}
-- ----------------------------------------------------------------------------
function goalFindPhone:onStarted()
    
    objectLivingroomPhone:ss(kActive)
    objectLivingroomPhoneMock:ss(kActive)
    
end
-- ----------------------------------------------------------------------------
function goalFindPhone:onLayoutShow(layout)

	if (layout == layoutLivingroomPhone) then
		objectLivingroomPhoneMock:ss(kDone)
		self:achieved()
	end
	
end